[pypy-issue] [issue1500] Ubuntu packages don't play with debian/ubuntu python infrastructure.

Tom Prince tracker at bugs.pypy.org
Sun May 26 23:06:58 CEST 2013


New submission from Tom Prince <tom.prince at ualberta.net>:

The ubuntu packages at https://launchpad.net/~pypy/+archive/ppa don't seem to
interact with debian/ubuntu's support for installing python package debs against
multiple versions of python.

----------
messages: 5766
nosy: pypy-issue, tom.prince
priority: bug
status: unread
title: Ubuntu packages don't play with debian/ubuntu python infrastructure.

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue1500>
________________________________________


More information about the pypy-issue mailing list